Results 1 to 7 of 7
  1.    #1  
    It shows on Preware that these are installed but they are not in my apps launcher. When I try to uninstall them, an error message comes up "Service Removal probably failed" how can I get these off my phone???
  2. #2  
    I had installed using the original method of putting the .tar file on your pre and unpacking it from there. I just did a webOS doctor to get rid of it. I was beginning to have other problems too and had resorted that the Doc was the only way to get rid of these services. I want to put on the new one that doesn't have a security leak, so once I'm done updating to 1.2.1 it will be one of the 1st things to go on my phone.
  3. #3  
    Yeah so i updated to 1.2.1 - have the newest versions of basically everything, but I think I installed the flashlight, LED and other services from Preware PRIOR to updating to 1.2.1

    now that im in 1.2.1 i can't uninstall certain services - namely led, flashlight and a few others.

    does anyone know how to uninstall and reinstall them ?

  4. #4  
    Quote Originally Posted by Funkadelick View Post
    Yeah so i updated to 1.2.1 - have the newest versions of basically everything, but I think I installed the flashlight, LED and other services from Preware PRIOR to updating to 1.2.1

    now that im in 1.2.1 i can't uninstall certain services - namely led, flashlight and a few others.

    does anyone know how to uninstall and reinstall them ?

    how do i remove them? do i need to doctor it? or what?
  5. #5  
    Ya try uninstalling them with WebOSQuickInstall?
  6. #6  
    I am having sort of the same issue -- my phone updated 1.2.1 *again* today, and I forgot to remove my tweaks beforehand. Now WebOS Quick Install has the tweaks checked, but when I uncheck them and then check them again to install, I get the attached error message. Anyone have a clue about this? Do I need to go in and manually remove these tweaks?
    Attached Images Attached Images
  7. #7  
    Nevermind -- I see I'm either going have to use WebOsDr or wait for the patch removal program to be compatible with 1.2.1. I think I'll wait for the latter, I can live without the tweaks for a while.

Posting Permissions